@media screen {

div#clearing, div#last {
	display: none;
}

/* Fix the stupid behavior for positioning in IE by hiding stuff */
a.download {
	background: none;
	padding: 0;
}

#container1,
#container2,
#ndsucontainer,
#container {
	height: 1%;
}

/* Other overrides */
.border_content hr {
	margin: 3px 10px -10px 10px;
	padding: 0;
}
/*
#univservices input#searchsubmit {
	position: relative;
	top: 0px;
}*/
#univservices input#searchinput {
	padding-bottom: 3px;
}
#univservices .inputwrapper {
	position: relative;
	top: 8px;
}

/* Prospective students template */
#quicklinks #textresize {
	margin-left: 0;
}

/* removes the extra space at the bottom of the banner graphic */
/* could change the padding-top instead, but that would defeat site-specific
   overrides that might be required by different size graphics */
.single div#banner {
	line-height: 0px;
	font-size: 0px;
	height: 0;
}

/* Due to lack of support for display: table, the list of links
   needs a work-around */
#typo3content .csc-uploads a {
	display: inline-block;
	padding-right: 16px;
	border-bottom: none;
}
#typo3content .csc-uploads li {
	width: 380px;
	list-style-image: none;
	list-style-type: none;
	border-bottom: 1px dotted #aaa;
}


}
